Subject: RE: STS Services-Invoice
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Mon, 4 Sep 2023 12:04:44 +0330

Dear Mr. Hosseini

Please find ID card of our agent for receive the money in attached.

 

Best Regards;

Chairman of the Board & Operations Manager

Hamed Rasoul Roveisi(Mr)

WhatsApp Number: +971502239385

 

 

From: [email-masked] <[email-masked]> 
Sent: 26 August 2023 11:45
To: [email-masked]' <[email-masked]>;
[email-masked]' <[email-masked]>
Subject: RE: STS Services-Invoice

Dear Mr. Hosseini

Please find our invoice in attached.(MT KASPER)

 

 

Best Regards;

Chairman of the Board & Operations Manager

Hamed Rasoul Roveisi(Mr)

WhatsApp Number: +971502239385

 

 

From: [email-masked] <mailto:[email-masked]>
<[email-masked] <mailto:[email-masked]> > 
Sent: 23 August 2023 17:02
To: [email-masked]' <[email-masked]
<mailto:[email-masked]> >; [email-masked]'
<[email-masked] <mailto:[email-masked]> >
Subject: RE: STS Services-Invoice

Dear Mr. Hosseini;

1.	Please find SOF of MT KASPER in attached.
2.	Please find ID card of our agent for receive the money in
attached.(Telephone number: +971 50 701 0703)
3.	We confirm that the following amounts have been received:

Invoice no: GA/I/23/0245, Received: 427,555 AED           Amount: 3,000 USD

Invoice no: GA/I/23/0251, Received: 201,850 AED           Amount: 3,000 USD

Invoice no: GA/I/23/0247, Received: 242,587 AED           Amount: 3,000 USD

Total amount: 9,000 USD

 

Best Regards;

Chairman of the Board & Operations Manager

Hamed Rasoul Roveisi(Mr)

WhatsApp Number: +971502239385

 

 

From: hamed roveisi <[email-masked]
<mailto:[email-masked]> > 
Sent: 16 August 2023 11:22
To: [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> 
Subject: STS Services-Invoice

Dear Mr. Hosseini;

Please find our invoices in attached.

 

Best Regards;

Chairman of the Board & Operations Manager

Hamed Rasoul Roveisi(Mr)

WhatsApp Number: +971504661428